html, body {padding:0; margin:0;}

body {
 background:#000000 url('../images/ui/bg_01.jpg') no-repeat top center; 
	text-align:center;
	color:#CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {text-decoration:none;}

a:focus {outline:none;}

a img {border:none;}

.clear {clear:both}

.clearfix {clear:both; height:1px;}

#wrapper {
	width:992px;
	margin:0 auto;
	text-align:left;
}

/*-------------------------------------*/
/* Backgrounds ------------------------*/

#b2 {
	background:transparent url('../images/ui/bg_02.jpg')  no-repeat;
	background-position:center 208px;
}




/*-------------------------------------*/
/* Header -----------------------------*/

#header {
	height:245px;
}

	#header #logo {
		width:282px;
		height:41px;
		padding:55px 0 71px 170px;
	}
	
	#header #navbar {
		height:53px;
		width:950px;
		margin:0 auto;
		font-family:Georgia, "Times New Roman", Times, serif;
		position:relative;
		bottom:1px;
		left:4px;
	}
	
		#navbar a {
			display:inline-block;
			height:53px;
			width:90px;
			background:transparent url('../images/ui/navlinks_sprite.png') top center;
			color:#fcf7c4;
			font-size:14px;
			text-align:center;
			line-height:3.6;
		}	
	
		#navbar a#icon {
			width:45px !important;
			background:transparent url('../images/ui/navlinks_sprt_home.png') top center;
			text-indent:-999em;
		}
		
			#navbar a:hover, #navbar a#icon:hover {
				color:#CCC;
				background-position:center center;
			}
		
			#navbar a:active, 
			#navbar a#icon:active,
			body#home #navbar a.link1,
			body#reg #navbar a.link2,
			body#dl #navbar a.link3,
			body#fm #navbar a.link4,
			body#ranking #navbar a.link5,
			body#ishop #navbar a.link6,
			body#acc #navbar a.link7,
			body#about #navbar a.link8,
			body#contact #navbar a.link9
			{
				color:#cccccc;
				background-position:bottom center;
			}

/*-------------------------------------*/
/* Page Elements ----------------------*/

#page {
}

    .pui {
        background:url('../images/ui/page_gui.png');
    }

    #page #pagetop {
        height:48px;
    }
    
    #page #pagebottom {
        height:41px;
        background-position:bottom left;
    }
    
    #page #pagecon {
        min-height:500px;
        background-position:top right;
        background-repeat:repeat-y;
    }

/*-------------------------------------*/
/* Content & Columns ------------------*/

#content, #sb-left, #sb-right {
    min-height:500px;
    float:left;
}



#content {
    width:542px;
    margin-left:27px;
}

/*-------------------------------------*/
/* Sidebars ---------------------------*/

#sb-left {
    width:181px;
    margin-left:18px;
}

#sb-right {
    width:181px;
    float:right;
    margin-right:16px;
}

    .sbtitle h4 {
        margin:0;
        padding:0;
        color:#FFE49D;
        font-size:12px;
        text-transform:uppercase;
        line-height:3.7;
        text-indent:10px;
    }
    
    a.slink {
        display:block;
        color:#a6aa87;
        font-size:11px;
        background:transparent url('../images/ui/bullet.gif') no-repeat center left;
        text-indent:13px;
        margin:8px 3px 0px 10px;
    }
    
    #sb-right a.slink {
        position:relative;
        left:8px;
    }
    
        a.slink:hover {
            color:#dde3b3;
        }
        
        a.slink:active {
            color:#676c46;
        }


    /* -- Left -- */
    
    #sb-left .sbui {
        background:url('../images/ui/sbui_left.jpg');
    }
    
        #sb-left .sbtitle {
            height:49px;
        }
        
        #sb-left .sbcontent {
            /*min-height:100px;*/
            background-position:top right;
            background-repeat:repeat-y;
        }

        #sb-left .sbend {
            height:16px;
            background-position:bottom left;
            margin-bottom:10px;
        }
    
    /* -- Right -- */
    
    #sb-right .sbui {
        background:url('../images/ui/sbui_right.jpg');
    }
    
        #sb-right .sbtitle {
            height:49px;
            background-position:top right;
            text-align:right;
        }
        
            #sb-right .sbtitle h4 {
                padding-right:10px;
            }
            
        #sb-right .sbcontent {
            min-height:100px;
            background-position:top left;
            background-repeat:repeat-y;
        }
        
        #sb-right .sbend {
            height:15px;
            background-position:bottom right;
            margin-bottom:10px;
        }

/*-------------------------------------*/
/* User Panel -------------------------*/

#login {
    margin-left:10px;
    padding-top:7px;
}

    p.hello {
        padding:0;
        margin:0 15px 0 7px;
        font-size:12px;
        color:#ffa468;
        border-bottom:1px dashed #442A13;
    }

    input.dat {
        width:140px;
        height:12px;
        border:1px solid #191515;
        background:#0c0000;
        font-size:10px;
        color:#ffffff;
        padding:5px;
        margin-bottom:5px;
    }
        .dattiridit {
        border:1px solid #191515;
        background:#000;
        font-size:10px;
        color:#ffffff;
        padding:5px;
        margin-bottom:5px;
    }
    
    .hesapdit {
    background-color:#000;
    border:1px solid #666;
    color:#ffa468;
    }
    .hesapyazi {
    color:#ffa468;
    font-size:13px;
    padding-top:2px;
    }
    
    .btn, #nextBtn a, #prevBtn a {
        display:inline-block;
        border:1px solid #000;
        background:url('../images/ui/btn_grad.png') repeat-x;
        text-transform:uppercase;
        height:19px;
        text-align:center;
        font-size:10px;
        cursor:pointer;
        margin:5px 0;
    }
    
        a.reg {
            width:82px;
            float:right;
            margin-right:20px;
            color:#FFE49D;
            line-height:1.9;
            font-size:11px;
        }
        a.regs {
            float:left;
            margin-left:7px;
            color:#FFE49D;
            line-height:1.9;
            font-size:10px;
        }

        a.reg2 {
            width:82px;
            color:#FFE49D;
            line-height:1.9;
            font-size:11px;
        }
        
        .login {
            height:21px;
            float:left;
            color:#FFE49D;
            padding-bottom:3px;
        }
        
            .btn:hover {
                background-position:0 -19px;
            }

            .btn:active {
                background-position:0 -38px;
            }
            
                a.reg:hover {
                    color:#FFF;
                }
                a.regs:hover {
                    color:#FFF;
                }
                
                .login:hover {
                    color:#d9f900;
                }

/*-------------------------------------*/
/* Server Status ----------------------*/

.servfaq {
    font-size:10px;
    color:#777777;
    background:url('../images/ui/sb_status.jpg') no-repeat bottom;
    height:89px;
    width:145px;
    padding-top:5px;
}

.servstat {
    font-size:10px;
    color:#777777;
    background:url('../images/ui/sb_status.jpg') no-repeat bottom;
    height:89px;
    width:145px;
    margin-left:15px;
    padding: 0px;
}

    .servstat p {
        margin:0;
        padding:0 0 0 10px;
    }
    
        .servstat p.server {
            padding-top:0px;
        }
    
            .servstat .on {
                color:#65fc3c;
            }
            
            .servstat .off {
                color:#e82121;
            }
        
            .servstat p .count { 
                color:#ffea00;
            }

/*-------------------------------------*/
/* Ranking Slider ---------------------*/

#rankslider {
    font-size:10px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 20px;
}

    #rankslider ul {
        margin:0;
        padding:0;
        list-style:none;
    }
    
        #rankslider ul li {
            margin:0;
            padding:0;
            color:#a4a4a4;
            display:block;
            width:160px;
            height:200px;
        }
        
            #rankslider ul li h5 {
                color:#ffd013;
                text-align:center;
                padding:5px 0;
                margin:0 7px 0 0px;
                text-transform:uppercase;
                font-size:10px;
            }
        
            #rankslider ul li table {
                margin:0;
            }
            
                #rankslider table tr td {
                    padding:5px 0 !important;
                    border-bottom:1px dashed #252525;

                }

                    #rankslider ul li table tr.head {
                        color:#FFF;
                    }

                        #rankslider a{
                            text-decoration:none;
                            color:#a4a4a4;}

                            #rankslider a:hover{
                                text-decoration:underline;}

                    /* Slider Styling */
                
                    .sbui #prevBtn a, .sbui #nextBtn a { 
                        font-size:10px;
                        text-transform:uppercase;
                        color:#FFE49D;
                        height:19px;
                        line-height:1.9;
                        background-position:0 -57px;
                        margin-top:10px;
                        position:relative;
                    }                   
                    
                        .sbui #prevBtn a {
                            width:82px;
                            float:left;
                            margin-left:5px;
                            font-size:11px;
                            left:5px;
                        }
                        
                        .sbui #nextBtn a {
                            float:right;
                            width:60px;
                            right:18px;
                        }                   
                    
                    .sbui #prevBtn a:hover, .sbui #nextBtn a:hover{ 
                        background-position:0 -76px;
                    }

                    .sbui #prevBtn a:active, .sbui #nextBtn a:active{ 
                        background-position:0 -95px;
                    }





                /* Easy Slider 2 */
                
                    #slider2 ul, #slider2 li {
                        margin:0;
                        padding:0;
                        list-style:none;
                    }
                    
                    #slider2 {
                        width:120px !important;
                        height:110px !important;
                        margin:0px 0px 0 28px !important;
                        padding-top:3px;
                        overflow:hidden;
                    }
                    
                    
                    #slider2 ul {
                        /*background: #0F0 !important;
                        margin:10px 0 0 30px;
                        color:#0CF;
                        text-align:center;*/
                    }

                    #slider2 li { 
                    /*  background: #0F0 !important;
                        width:125px;
                        height:110px;
                        overflow:hidden; 
                        padding:0px;
                        margin-left:10px;*/
                    }   
                    
                    #slider2 li span {
                        display:block;
                        color:#aee1ff;
                        font-size:14px;                     
                    }
                    
                    #slider2 li span.r1 {
                        padding-top:10px;
                    }
                    
                    #slider2 li span.r2 {
                        padding-top:18px;
                    }
                    
                    #slider2 li span.r3 {
                        padding-top:18px;
                    }
                    
                    .rankingtable #nextBtn a, .rankingtable #prevBtn a {
                        color:#c0e4ff;
                        line-height:3;
                    }
                    
                    .rankingtable #prevBtn a {
                    /*  display:none;*/
                    }
                    
                    .rankingtable a:hover {
                        color:#FFF !important;
                    }
                    
                    .sb-sep {
                        height:1px;
                        width:75%;
                        margin:20px auto 0px;
                        border-top:1px dashed #068cd2;
                    }
                    
/*-------------------------------------*/
/* RSB Video Box ----------------------*/

.vidbox {
    margin:0 0 0 15px;
    padding-bottom:6px;
    width:160px;
    border-bottom:1px dashed #242424;
    height:130px;
}

.flashvideo {
    width:160px;
    height:130px;
}
                    
/*-------------------------------------*/
/* RSB Users Online -------------------*/
                    
#sb-right p {
    font-size:9px;
    margin:0 0 0 18px;
    padding:0;
    color:#ababab;
    width:88%;
}

    #sb-right p.players {
        margin-bottom:4px;
    }

    #sb-right a{
            text-decoration:none;
            color:#ababab;}

    #sb-right a:hover{
        text-decoration:underline;}
    
    #sb-right p.legend {
        text-align:center;
        border-top:1px dashed #242424;
        padding-top:5px;
    }

        span.admin {
            color:#FF8C00;
        }
        
        span.gm {
            color:#008B8B;
        }                   
                        
        span.dev {
            color:#78ff00;
        }                   
                        
        span.vip {
            color:#ADFF2F;
        }
        
        span.banned {
            color:#595959;
            text-decoration:line-through;
        }   
    
/*-------------------------------------*/
/* RSB Donate Form --------------------*/

#donate {
    border-bottom:1px dashed #242424;
    width:90%;
    padding-bottom:5px;
    position:relative;
    left:14px;
}

    #donate label {
        color:#725f50;
        font-size:10px;
    }
    
    #donate input.dat {
        width:70px;
    }
    
    #donate input.don {
    
        height:21px;
        color:#FFE49D;
    }

/*-------------------------------------*/
/* Misc -------------------------------*/

.votelink img {
    margin:7px 0 0 10px;
}

#tooltip{
    position:absolute;
    border:1px solid #F90;
    background:#f7f5d1;
    padding:2px 5px;
    color:#A5550E;
    display:none;
    font-size:12px;
}

.txtpage p {
    margin:0 auto;
    padding:10px;
    font-size:12px;
    color:#999;
    width:90%;
}

    .txtpage p a {
        color:#FC0;
    }
    
        .txtpage p a:hover {
            text-decoration:underline;
        }

.txtpage2 p {
    margin:0 auto;
    padding:10px;
    font-size:12px;
    color:#999;
    width:90%;
}

    .txtpage2 p a {
        color:#FC0;
    }
    
        .txtpage2 p a:hover {
            text-decoration:underline;
        }

/*-------------------------------------*/
/* Register Form ----------------------*/

#regForm {
    margin:0 auto;
    padding:1px;
    width:88%;
}

    #regForm input.required {
        background:#000;
        border:1px solid #442A13;
        color:#999;
        padding:3px;
    }
    
    #regForm em {
        color:#F00;
        font-size:9px;
        float:left;
        margin-right:4px;
    }
    
    #regForm label {
        display:inline-block;
        width:100px;
        font-size:12px;
        cursor:pointer;
    }
    
    #regForm label.error {
        width:180px;
        float:right;
        color:#FF4848;
        font-size:10px;
        position:relative;
        top:6px;
        left:4px;
    }
    
    #regForm p.notify {
        font-size:12px;
        color:#795c1d;
        margin:0;
        padding:5px;
        background-color:#fff3c8;
        border:1px solid #cf8a05;
    }
    
    #regForm input.btn {
        color:#FFE49D;
        height:20px;
        padding-bottom:2px;
    }
    
    #regForm input.submit {
        color:#FFE49D;
    }
    
    .sepa {
        height:1px;
        border-bottom:1px dashed #442A13;
        width:90%;
        margin:5px 0 10px 0;
        clear:both;
    }
    
        p.notice {
            margin:20px auto 0;
            width:80%;
            padding:10px;
        }
        
            p.regerror {
                background:#800000;
                color:#FFF;
                border:1px solid #F00;
            }
            
            p.regres {
                color:#FFF;
                background:#060;
                border:1px solid #0F0;
            }

/**********************************
Name: cmxform Styles
***********************************/

    div.error { display: none; }
    
    input.error { border: 1px dotted red; }
    
    form.cmxform .gray * { color: gray; }

/*-------------------------------------*/
/* News Slider ----------------------------*/

#nslider {
    height:138px;
    width:100%;
    background:url('../images/ui/nslider.jpg');
}

    #nslider h2 {
        color:#747474;
        display:inline;
        font-size:10px;
        text-transform:lowercase;
        padding:0;
        margin:0;
        position:relative;
        top:13px;
        left:20px;
    }
    
    #slider {
        overflow:hidden;
        height:79px;
        width:509px;
        position:relative;
        top:14px;
        left:18px;
    }

    #nslider ul {
        margin:0;
        padding:0;
        list-style:none;
        overflow:hidden;
    }
    
        #nslider ul li {
            display:block;
            height:79px;
            width:509px;
            margin:0;
            padding:0;
        }
        
        #nslider ol {
            float:right;
            position:relative;
            top:18px;
            right:20px;
        }
        
            /* numeric controls */  
            
            ol#controls {
                margin:0;
                padding:0;
            }
        
            ol#controls li {
                margin:0 2px; 
                padding:0;
                list-style:none;
                display:inline-block;
            }
        
            ol#controls li a {
                background:url('../images/ui/numsprite.png') no-repeat center center;
                color:#0b0b0b;
                text-shadow:0px 1px 1px #b2b2b2;
                text-align:center;
                height:15px;
                width:13px;
                display:block;
                overflow:hidden;
                font-size:10px;
            }
            
            ol#controls li a:hover {
                background-position:center right;
            }
            
            ol#controls li a:active {
                background-position:center center;
            }
            
            ol#controls li.current a {
                color:#FFF;
                text-shadow:none;
                background-position:center left;
            }
                    
/*-------------------------------------*/
/* Items Slider -----------------------*/                   
                    
#items {
}

    #islider {
        text-align:center;
        margin:0 auto;
    }

        #items ul {
            margin:0;
            padding:0;
            list-style:none;
        }
        
            #items ul li {
                margin:0 auto;
                padding:0;
                display:block;
                width:400px;
            }
            
                #items ul li a {
                    display:inline-block;
                    height:110px;
                    width:92px;
                    border:1px solid #272727;
                    color:#b1b1b1;
                    font-size:10px;
                    text-align:center;
                    background-color:#000;
                }
                
                    #items ul li a img {
                        border-bottom:1px solid #272727;
                        margin:0;
                        padding:0;
                        height:92px;
                        width:92px;
                    }
                    
                    #items ul li a span {
                        position:relative;
                        bottom:3px;
                    }
                    
                        #items ul li a:hover {
                            background:#121112;
                            border:1px solid #FC3;
                        }
                        
                        #items ul li a:active {
                            border-color:#B3A822;
                        }
                    
                    #items #prevBtn a, #items #nextBtn a {
                        background:url('../images/ui/item_scontrols.jpg');
                        display:block;
                        height:37px;
                        width:34px;
                        border:none;
                        text-indent:99em;
                        overflow:hidden;
                        position:relative;
                        bottom:85px;
                    }
                    
                        #items #prevBtn a {
                            float:left;
                            left:25px;
                        }
                        
                            #items #prevBtn a:hover {
                                background-position:center left;
                            }
                            
                            #items #prevBtn a:active {
                                background-position:bottom left;
                            }
                        
                        #items #nextBtn a {
                            float:right;
                            background-position:top right;
                            right:25px;
                        }   
                        
                            #items #nextBtn a:hover {
                                background-position:center right;
                            }
                            
                            #items #nextBtn a:active {
                                background-position:bottom right;
                            }
                    
/*-------------------------------------*/
/* Content ----------------------------*/

.cui {
    background:url('../images/ui/con_ui.jpg');
}

    .ctitle {
        height:63px;
    }
    
    .ccon {
        background-position:top right;
        background-repeat:repeat-y;
        min-height:100px;
    }
    
    .cft {
        height:32px;
        background-position:bottom left;
    }
    
        .ctitle h2 {
            color:#FFE49D;
            font-size:12px;
            margin:0;
            padding:16px 0 0 25px;
        }
        
        .postui {
            background:url('../images/ui/postui.jpg');
            width:476px;
        }
        
        .postui a {color:#d5d5d5;}
        .postui a:hover {color:#FFF;}
        
            .pfull {
                width:476px;
                height:108px;
                overflow:hidden;
                margin:0 auto 5px;
            }

            
                .pfull .pleft {
                    width:60px;
                    float:left;
                    text-align:center;
                    position:relative;
                    top:16px;
                    left:8px;
                }
                
                .pfull .pright {
                    width:395px;
                    float:right;
                    padding-top:13px;
                }
        
                    .pfull img {
                    }
                    
                    .pfull h3 {
                        color:#d5d5d5;
                        font-size:12px;
                        margin:0;
                        padding:0 0 4px 0;
                    }
                    
                    .pfulll {
                width:476px;
                overflow:hidden;
                margin:0 auto 5px;
            }
            
                .pfulll .pleft {
                    width:60px;
                    float:left;
                    text-align:center;
                    position:relative;
                    top:16px;
                    left:8px;
                }
                
                .pfulll .pright {
                    width:475px;
                    float:center;
                    padding-top:13px;
                }
        
                    .pfulll img {
                    }
                    
                    .pfulll h3 {
                        color:#d5d5d5;
                        font-size:12px;
                        margin:0;
                        padding:0 0 4px 0;
                    }
                    
                    .postui span.info {
                        font-size:10px;
                        color:#d5d5d5;
                        float:right;
                        padding-right:15px;
                    }
                    
                    .pfull p {
                        font-size:10px;
                        width:97%;
                        color:#767676;
                        padding:0;
                        margin:0;
                    }
                    
                    .pfulll p {
                        font-size:11px;
                        width:97%;
                        color:#767676;
                        padding:0;
                        margin:0;
                    }
                    
                    .postui span.type {
                        font-size:8px;
                        text-transform:uppercase;
                        position:relative;
                        bottom:5px;
                        cursor:default;
                    }
                    
                        .postui span.new {
                            color:#ff6009;
                        }
                        .postui span.event {
                            color:#e574de;
                        }
                        .postui span.update {
                            color:#b1d926;
                        }
                        
                
            .pcompact {
                height:34px;
                overflow:hidden;
                background-position:bottom left;
                margin:0 auto 5px;
            }
            
                .pcompact h4 {
                    display:inline;
                    color:#d5d5d5;
                    font-size:12px;
                    position:relative;
                    top:4px;
                }

                .pcompact span.info {
                    position:relative;
                    top:10px;
                }
                
                .pcompact span.type {
                    display:inline-block;
                    width:56px;
                    height:14px;
                    text-align:center;
                    position:relative;
                    top:3px;
                    left:11px;
                    margin-right:16px;
                }
                
/*-------------------------------------*/
/* Download Page ----------------------*/
                
.dlbox {
    margin:0px auto 10px;
    padding:10px;
    width:80%;
}

    .dlbox p {
        margin:0 0 10px 0;
        padding:0;
        color:#9C6;
    }

    .dlbox ul {
        margin:0;
        padding:0;
        list-style:none;
    }
    
        .dlbox ul li {
            margin:0;
            padding:0;
        }
        
            .dlbox ul li a {
                display:block;
                width:90%;
                font-size:12px;
                padding:5px;
                color:#999;
                border-bottom:1px dashed #442A13;
                border-top:1px dashed #000;
            }
            
                .dlbox ul li a.first {
                    border-top:none;
                }
            
                .dlbox ul li a:hover {
                    color:#FFF;
                    background:#171717;
                }
                
                .dlbox ul li a:active {
                    background:#000;
                }
                
                
/*-------------------------------------*/
/* Download Page ----------------------*/   

#gBar {
    width:85%;
    margin:0 auto 15px;
    background-color:#000;
    border:1px solid #442A13;
    font-size:12px;
    padding:5px;
}


    #gBar a {
        color:#999;
        line-height:2;
        display:inline-block;
        padding:3px 8px;
        background:#1B1B1B;
    }
    
        #gBar a:hover{
            color:#FFF;
            background-color:#666;
        }
        
        #gBar a:active {
            color:#999;
            background-color:#442A13;
        }
    
    #gBar form {
        float:right;
    }
    
        #gBar form input.dat {
        }
        
        #gBar form input.btn {
            color:#999;
        }
        
#rankingTable {
    width:90%;
    margin:0 auto;
}
 
 
    #rankingTable table {
    width:475px;
    padding:1px;
    font-size:10px;
    border:1px solid #442A13;
    text-align:center;
    color:#ffa468;
    background:#0a0a0a;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    }
    
        #rankingTable table tr.rank_head {
            background-color:#000;
            color:#F90;
        }
        
        #rankingTable table tr.rank_head td {
            font-size:12px;
            padding:5px;
            border-bottom:1px solid #442A13;
        }
        
         #rankingTable table tr.rank_player td {
             border-bottom:1px dashed #1a191a;
             padding:3px;
             background:#121112;
         }

        #rankingTable a{
            text-decoration:none;
            color:#ffa468;}

        #rankingTable a:hover{
            text-decoration:underline;}

#rankingTabl {
    width:90%;
    margin:0 auto;
}
 
 
    #rankingTabl table {
        width:240px;
        padding:1px;
        font-size:10px;
        border:1px solid #442A13;
        margin:0 auto;
        text-align:center;
        color:#ffa468;
        background:#0a0a0a;
    }
    
        #rankingTabl table td.rank_head {
            background-color:#000;
            color:#F90;
        }
        
        #rankingTabl table tr.rank_head td {
            font-size:12px;
            padding:5px;
            border-bottom:1px solid #442A13;
        }
        
         #rankingTabl table tr.rank_player td {
             border-bottom:1px dashed #1a191a;
             padding:3px;
             background:#121112;
         }

        #rankingTabl a{
            text-decoration:none;
            color:#ffa468;}

        #rankingTabl a:hover{
            text-decoration:underline;}

        #rankingTabl li{
            font-size:13px;}

        #rankingTabl ul{
            font-size:13px;}
         
/*-------------------------------------*/
/* Item Shop --------------------------*/
         
.itemDetail {
    background:#000;
    margin:10px auto;
    padding:5px;
    width:85%;
    border:1px solid #442A13;
}

    .itemInfo {
        padding:10px;
        border-bottom:1px dashed #1c1c1c;
        margin-bottom:5px;
    }

        .itemDetail h3 {
            color:#FC0;
            margin:5px 0 5px 0;
        }
    
        .itemDetail p {
            margin:0;
            padding:5px;
            font-size:12px;
            color:#999;
        }
        
        .itemDetail img {
            float:right;
            margin-left:15px;
            padding-left:5px;
    }
         

    .stats, .stats2{
        width:20%;
        margin:5px;
        float:left;
        font-size:12px;
    }
    
        .stats2 {
            width:30%;
        }
        
        .stats td, .stats2 td{
            border:1px solid #442A13;
            padding: 0 10px 0 10px;
        }
        
        .statcap {
            color:#780000;
            background-color:#444444;
            width:30%;
        }
        
        .stat{
            background-color:#555555;
            width:10%;
            text-align:right;
        }
        
        .fstable {
            margin-left:15px;
        }











/*-------------------------------------*/
/* Footer -----------------------------*/

#footer {
    color:#757575;
    font-size:10px;
    margin:10px auto;
    width:92%;
}
    
    #footer .left {
        float:left;
    }
    
    #footer .right {
        float:right;
    }
    
        #footer p {
            margin:0;
            padding:0;
        }
    
        #footer a {
            color:#dbdbdb;
        }
        
            #footer a:hover {
                color:#FFF;
            }
			
			#m_fixed{position:fixed;_position:absolute;top:0;right:0;clip:rect(0,100,85,0);_top:expression(document ocumentElement.scrollTop+document ocumentElement.clientHeight-this.clientHeight);_left:expression(document ocumentElement.scrollLeft+document ocumentElement.clientWidth - offsetWidth);}
			
			#m_fixed2{position:fixed;_position:absolute;top:0;left:0;clip:rect(0,100,85,0);_top:expression(document ocumentElement.scrollTop+document ocumentElement.clientHeight-this.clientHeight);_right:expression(document ocumentElement.scrollright+document ocumentElement.clientWidth - offsetWidth);}
			#m_fixed2{position:fixed;_position:absolute;top:200;right:1440;clip:rect(0,100,85,0);_top:expression(document ocumentElement.scrollTop+document ocumentElement.clientHeight-this.clientHeight);_right:expression(document ocumentElement.scrollLeft+document ocumentElement.clientWidth - offsetWidth);}